Subject: Re: 4xx tree updates

From: Felix Radensky <[email-masked]>
Date: Sun, 15 Feb 2009 05:31:40 -0800 (PST)

Josh Boyer-4 wrote:
> 
> Hi All,
> 
> I've been rather busy lately and have unfortunately gotten behind on
> updating the 4xx tree.  I spent some time this weekend looking over
> the patches queued up, and fortunately there were not too many.  I'm
> doing some build testing of these 4 today:
> 
> commit 6c7120902305b3a21460cd2f0f917a39307df566
> Author: Madhulika Madishetty <[email-masked]>
> 
>     AMCC PPC 460SX redwood SoC platform initial framework
> 
> commit 41b6a085e48d0d9e1200946755f49f31dd930137
> Author: Benjamin Herrenschmidt <[email-masked]>
> 
>     powerpc/4xx: Enable PCI domains on 4xx
> 
> commit 018f76ec516c09a5381e517d0739d377a60ec0d5
> Author: Benjamin Herrenschmidt <[email-masked]>
> 
>     powerpc/4xx: Add missing USB and i2c devices to Canyonlands
> 
> commit e12401222f749c37277a313d631dc024bbfd3b00
> Author: Yuri Tikhonov <[email-masked]>
> 
>     powerpc/44x: Support for 256KB PAGE_SIZE
> 
> Barring any unforseen issues with these, I'll push them to my
> next branch tomorrow and ask Ben to pull them shortly thereafter.
> 
> If I've missed any patches that should be headed for 2.6.30, please
> let me know!
> 
> josh
> 
> 
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev
> 
> 

Hi, Josh

What about 4xx  SPI driver ? Is it planned for inclusion in 2.6.30 ?

Thanks.

Felix.

-- 
View this message in context: http://www.nabble.com/4xx-tree-updates-tp22016711p22022614.html
Sent from the linuxppc-dev mailing list archive at Nabble.com.